CVE-2009-4115

2009-11-30T16:30:00
ID CVE-2009-4115
Type cve
Reporter NVD
Modified 2018-10-10T15:48:23

Description

Multiple static code injection vulnerabilities in the Categories module in CutePHP CuteNews 1.4.6 allow remote authenticated users with application administrative privileges to inject arbitrary PHP code into data/category.db.php via the (1) category and (2) Icon URL fields; or (3) inject arbitrary PHP code into data/ipban.php via the add_ip parameter.